<div class="imprint-container">
  <h1>Legal Notice</h1>
  <h2>Publisher and Content Liability</h2>
  <p>Published on behalf of Pascal Richter.</p>
  <p>
    Building: 2353 Informatikzentrum E1<br />Room: 4227<br />Ahornstr. 55<br />52074
    Aachen
  </p>
  <p>Phone: +49 241 80 21244<br />Email: pascal.richter@rwth-aachen.de</p>
  <p>
    This website is created and maintained by students from RWTH Aachen
    University.
  </p>
  <button
    class="icon-button"
    mat-fab
    color="primary"
    (click)="goBackToLandingpage()"
  >
    <mat-icon>arrow_back</mat-icon>
  </button>
</div>
